Bug 214020 - When RAM is highly utilized, GNOME Application Bar become unresponsive and then disappears
When RAM is highly utilized, GNOME Application Bar become unresponsive and th...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: gnome-applets (Show other bugs)
6
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-04 12:15 EST by Paolo De Nictolis
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-18 14:41:53 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GNOME Application Bar disappears when RAM is highly utilized (86.98 KB, image/jpeg)
2006-11-04 12:15 EST, Paolo De Nictolis
no flags Details

  None (edit)
Description Paolo De Nictolis 2006-11-04 12:15:27 EST
Description of problem: when I use RAM-intensive applications, such as NetBeans
5.0 BlueJ, GNOME Application Bar become unresponsive and after a few time
disappears (see attached pic). Machine reset is necessary.


Version-Release number of selected component (if applicable):
2.16.0

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Paolo De Nictolis 2006-11-04 12:15:27 EST
Created attachment 140364 [details]
GNOME Application Bar disappears when RAM is highly utilized
Comment 2 Ray Strode [halfline] 2008-03-18 14:41:53 EDT
Hi,

We no longer support Fedora Core 6 and I am currently trying to get my open bug
count down to a more manageable state.  I'm going to close this bug as WONTFIX.
 If this issue is still a concern for you, would you mind trying to reproduce on
a supported version of Fedora and reopening?

(this is a mass message)

Note You need to log in before you can comment on or make changes to this bug.